/* .main-animation-container
{
    position: relative;
    transform-style: preserve-3d;
    transition: transform 1s;
}

.fuse-widget-front {
   transition: transform 0.5s ease-out 0s, visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s;
    transform: rotateY(0deg);
}

.fuse-widget-back {
    transition: transform 0.5s ease-out 0s, visibility 0s ease-in 0.2s, opacity 0s ease-in 0.2s;
    transform: rotateY(180deg);
}

.flipped .fuse-widget-front{
  visibility: hidden;
 opacity: 0;
 transform: rotateY(180deg);
}
.flipped .fuse-widget-back {
     display: block;
     visibility: visible;
     opacity: 1;
     transform: rotateY(360deg);
} */